/*

 Theme Name: John Mac Isaac
 Author: justpurple webdesign
 Description: Johns Mac Isaac Theme
 Template: Divi

Version: 1.0.0

*/

@import url("../Divi/style.css");

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 90%;
}

#et-top-navigation {
    font-weight: 400;
}

h1, h2, h3, h4, h5 {
font-weight: 400;
}

#top-menu li {
    padding-right: 5px;
}

/*#top-menu li:before {
content: url('http://www.johnmacisaac.com.au/newsite/wp-content/uploads/2016/05/disc.png');
}*/

@media screen and (max-width: 980px) {
.nomobile {
display: none;
}}